ESUDA - Feature #648
Backlog # 629 (In Progress): Hackathon

Think of possible challenges for students from Pitea municipality

10/21/2024 08:31 AM - Leif Haggmark

Status: Closed Start date: 09/24/2024
Priority: Normal Due date: 11/07/2024
Assignee: Halldo Lundgren % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/07/2024 03:29 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#2 - 11/26/2024 12:49 PM - Leif Haggmark

- Status changed from New to Resolved

#3 - 11/26/2024 01:03 PM - Leif Higgmark
- Sprint changed from Sprint 11 to Sprint 12

#4 - 12/10/2024 01:26 PM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#5 - 01/14/2025 01:15 PM - Leif Haggmark

- Status changed from Resolved to Closed
